﻿.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #484848;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #808080;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.accordionContent
{
    background-color: #CCCCCC;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #2F4F4F;
} 